.ed_center{
	width:958px;
	border:1px solid #A2D3F2;
	margin:-1px auto 0px;
	overflow:hidden;
	background:url(../images/lbar_lbg.png) left top repeat-y;
}

.lbar{
	width:152px;
	float:left;
	padding-bottom:8px;
}
.lbar a.putup{
	width:124px;
	height:0px;
	padding-top:36px;
	overflow:hidden;
	background:url(../images/everyday_putup.png) no-repeat;
	display:block;
	margin:8px auto 0px;
}
.lbar a.putup:hover{
	background:url(../images/everyday_putup.png) 0px -36px no-repeat;
}
.lbar  dl{
	width:144px;
	margin:8px auto 0px;
}
.lbar  dl dt{
	height:21px;
	line-height:21px;
	padding-left:24px;
	background:url(../images/icons.gif) 10px -56px no-repeat;
}
.lbar  dl dd{
}
.lbar  dl dd ul{
}
.lbar  dl dd ul li{
	height:21px;
	line-height:21px;
	background:url(../images/ico_smallarrow.gif) 12px 8px no-repeat;
	padding-left:24px;
}
.lbar  dl dd ul li a{
	text-decoration:underline;
}

.rbox{
	width:806px;
	float:right;
	padding-bottom:8px;
}
.rbox .sTitle{
	width:806px;
	height:31px;
	line-height:31px;
	text-align:center;
	background-color:#FDFEFF;
	border-bottom:1px solid #E7F4FB;
}
.rbox .sTitle h3{
	color:#039;
	font-size:14px;	
}
.rbox .cList{
	padding:16px;	
}
.rbox .cList ul{
	
}
.rbox .cList ul li{
	height:27px;
	line-height:27px;
	font-size:14px;
	padding-left:24px;
	background:url(../images/icons.gif) 10px -83px no-repeat;
}
.rbox .cList ul li a{
	color:#555;
}
.rbox .cBox{
	padding:16px;
	overflow:hidden;
	line-height:162%;
}
.rbox .cBox p{
	padding:4px;	
}

.rbox .share{
	width:758px;
	margin:0px auto;
	background-color:#FBFDFF;
	border:1px solid #D0E9F8;
	padding:4px 8px;
	overflow:hidden;
}
.rbox .share .share_sns {
	width:750px;
	padding:4px;
	overflow:hidden;
	clear:both;
}
.rbox .share .share_sns h3{
	display:block;
	font-size:12px;
	line-height:25px;
	float:left;
}
.rbox .share .share_sns p{
	line-height:25px;
	float:left;
}
.rbox .share .share_sns p span{
	float:left;
	padding:0px 6px 0px 24px;
	background-image:url(../images/ico_share.png);
	background-repeat:no-repeat;
}
.rbox .share .share_sns p span.qq{
	background-position:4px 4px;
}
.rbox .share .share_sns p span.qzone{
	background-position:4px -373px;
}
.rbox .share .share_sns p span.tqq{
	background-position:4px -410px;
}
.rbox .share .share_sns p span.baidu{
	background-position:4px -33px;
}
.rbox .share .share_sns p span.xiaonei{
	background-position:4px -72px;
}
.rbox .share .share_sns p span.kaixin{
	background-position:4px -109px;
}
.rbox .share .share_sns p span.douban{
	background-position:4px -146px;
}
.rbox .share .share_sns p span.sina{
	background-position:4px -184px;
}
.rbox .share .share_sns p span.del_us{
	background-position:4px -221px;
}
.rbox .share .share_sns p span.myspace{
	background-position:4px -259px;
}
.rbox .share .share_sns p span.tsohu{
	background-position:4px -297px;
}
.rbox .share .share_url{
	width:750px;
	padding:4px;
	overflow:hidden;
	clear:both;
}
.rbox .share .share_url h3{
	display:block;
	font-size:12px;
	line-height:25px;
	float:left;
}
.rbox .share .share_url p{
	float:left;
}
.rbox .share .share_url p input{
	width:400px;
	height:21px;
	line-height:21px;
	padding:1px 6px;
	border-style:solid;
	border-width:1px;
	border-color:#66A1CC #66A1CC #AAD6F3 #AAD6F3;
	font-size:12px;
	color:#666;
}
.rbox .share .share_url p button{
	width:88px;
	height:25px;
	line-height:23px;
	border:1px solid #BBB;
	background-color:#F6F6F6;
	font-size:12px;
	margin-left:2px;
}


.commentBox{
	width:776px;
	margin:0px auto;
	clear:both;
	padding:0px 0px 6px;
	overflow:hidden;
}
.commentBox .loadingComment{
	padding:12px;
}

